parameters:
    assetManager:
        assets:
            collections:
            autoload:
services:
    assetManager:
      class: 'Little\AssetManager\AssetManager'
      arguments: ['%assetManager%','@events','@templateEngine']
